/// <autosync enabled="true" />
/// <reference path="bootstrap.js" />
/// <reference path="inputmask/bindings/inputmask.binding.js" />
/// <reference path="inputmask/dependencylibs/inputmask.dependencylib.jqlite.js" />
/// <reference path="inputmask/dependencylibs/inputmask.dependencylib.jquery.js" />
/// <reference path="inputmask/dependencylibs/inputmask.dependencylib.js" />
/// <reference path="inputmask/global/window.js" />
/// <reference path="inputmask/inputmask.date.extensions.js" />
/// <reference path="inputmask/inputmask.extensions.js" />
/// <reference path="inputmask/inputmask.js" />
/// <reference path="inputmask/inputmask.numeric.extensions.js" />
/// <reference path="inputmask/jquery.inputmask.js" />
/// <reference path="inputmask/min/bindings/inputmask.binding.min.js" />
/// <reference path="inputmask/min/dependencylibs/inputmask.dependencylib.jqlite.min.js" />
/// <reference path="inputmask/min/dependencylibs/inputmask.dependencylib.jquery.min.js" />
/// <reference path="inputmask/min/dependencylibs/inputmask.dependencylib.min.js" />
/// <reference path="inputmask/min/global/window.min.js" />
/// <reference path="inputmask/min/inputmask.date.extensions.min.js" />
/// <reference path="inputmask/min/inputmask.extensions.min.js" />
/// <reference path="inputmask/min/inputmask.min.js" />
/// <reference path="inputmask/min/inputmask.numeric.extensions.min.js" />
/// <reference path="inputmask/min/jquery.inputmask.min.js" />
/// <reference path="jquery.unobtrusive-ajax.min.js" />
/// <reference path="jquery.validate.js" />
/// <reference path="jquery.validate.unobtrusive.js" />
/// <reference path="jquery-1.12.4.js" />
/// <reference path="jquery-1.12.4.min.js" />
/// <reference path="jquery-ui-1.12.1.js" />
/// <reference path="jquery-ui-1.12.1.min.js" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="respond.js" />
/// <reference path="studentmanagement.js" />
